org.omg.IOP.CodecPackage

## Class TypeMismatch

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.IOP.CodecPackage.TypeMismatch

All Implemented Interfaces:
  Serializable, IDLEntity

    public final class TypeMismatch
    extends UserException

org/omg/IOP/CodecPackage/TypeMismatch.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/IOP.idl Wednesday, April 16, 2014 4:06:25 AM UTC

### Constructor Summary

Constructors
Constructor and Description
`TypeMismatch()`
`TypeMismatch(String $reason)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TypeMismatch

    public TypeMismatch()

#### TypeMismatch

    public TypeMismatch(String $reason)

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.